Subject: PPC test machine?

From: Jeff Garzik <[email-masked]>
Date: Fri, 13 Apr 2001 21:33:59 -0400

Can anybody suggestion a source for a good, cheap PPC machine for
testing PCI drivers?  I definitely can't afford anything brand new.

My PowerMac 7200 is so slow and lacking in memory, it just isn't gonna
cut it, even if I cross-compile kernels...

On another note, when I upgrade, if some kernel or glibc developer can
use the 7200, I would be glad to donate it (including paying shipping
costs).  I'm not really using it right now, so if you know someone who
could use a 7200/90, let me know...

Thanks,

	Jeff

--
Jeff Garzik       | Sam: "Mind if I drive?"
Building 1024     | Max: "Not if you don't mind me clawing at the dash
MandrakeSoft      |       and shrieking like a cheerleader."

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/